Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001975TestLinkTest Specificationpublic2009-01-10 01:232009-01-20 05:19
Reporternoelob 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 2 
Fixed in Version1.8 RC 3 
Summary0001975: Copying a Test Case with an Attachment causes an Error
DescriptionAfter upgrading from 1.7.4 to 1.8 RC2 and configuring Testlink to store attachments in the DB, when a test case that's got an attachment is copied, the following error is displayed:

Fatal error: Call to a member function prepare_string() on a non-object in /var/www/testlink-1.8/lib/functions/attachment.class.php on line 173

A new test case is created, but without the attachment
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 2.0.0.19 on Ubuntu
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004990)
schlundus (reporter)
2009-01-11 04:06

fixed

- Issue History
Date Modified Username Field Change
2009-01-10 01:23 noelob New Issue
2009-01-10 01:23 noelob Browser => Firefox 2.0.0.19 on Ubuntu
2009-01-10 01:23 noelob PHP Version => 5
2009-01-11 04:02 schlundus Status new => assigned
2009-01-11 04:02 schlundus Assigned To => schlundus
2009-01-11 04:06 schlundus Status assigned => resolved
2009-01-11 04:06 schlundus Fixed in Version => next development 1.8 RC3
2009-01-11 04:06 schlundus Resolution open => fixed
2009-01-11 04:06 schlundus Note Added: 0004990
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker